﻿@font-face { 
    font-family: 'IcoCOM'; 
    src: url('fonts/icoCOM.eot'); 
    src: url('fonts/icoCOM.eot?#iefix') format('embedded-opentype'), 
         url('fonts/icoCOM.ttf') format('truetype'), 
         url('fonts/icoCOM.svg#icomoon') format('svg'); 
    font-weight: normal; 
    font-style: normal; 
}

.GPRF_NextWeb .hpUser {display: none;}

/* input byline */
/*
.GPRF_NextWeb .field {position:relative; margin: 24px 0 0 0; text-align: left; clear: both; height:48px;}
   
.GPRF_NextWeb .smallField {height:auto;}
.GPRF_NextWeb .labelField, .GPRF_NextWeb .inputField {position:absolute; cursor:text;}
    */
.GPRF_NextWeb .field { 
    z-index: 1; 
    width: 100%;
}
    @media screen and (min-width:1000px) {
        .GPRF_NextWeb .field { 
            width: 65%;
        }
    }

.GPRF_NextWeb .containerInputError, 
.GPRF_NextWeb .containerInputAllValid { 
    min-height: 100px !important; 
}

    @media screen and (min-width:1000px) {
        .GPRF_NextWeb .containerInputError, 
        .GPRF_NextWeb .containerInputAllValid { 
            min-height: 60px !important; 
        }
    }

.GPRF_NextWeb .formActions {
    width: 100%;
}
    @media screen and (min-width:1000px) {
        .GPRF_NextWeb .formActions {
            width: 65%;
        }
    }

.GPRF_NextWeb div.messageInputError, 
#lPasswordMessages {
    width: 100%;
}
    @media screen and (min-width:1000px) {
        .GPRF_NextWeb div.messageInputError, 
        #lPasswordMessages {
            width: 45%;
        }
    }
/*
.GPRF_NextWeb .inputField::-webkit-input-placeholder, .GPRF_NextWeb .inputField:-moz-placeholder, .GPRF_NextWeb .inputField::-moz-placeholder, .GPRF_NextWeb .inputField:-ms-input-placeholder {color: transparent;}

.GPRF_NextWeb .labelField {display: block; z-index:2; left:12px; padding:0 4px; background-color:white; color:#777777; font-size: 16px; vertical-align:middle; -webkit-transform: translateY(16px); transform: translateY(16px); transition: all .3s; -webkit-transform-origin: 0 50%; transform-origin: 0 50%}
*/
.GPRF_NextWeb label.oblig::after{content:'*';color:red;margin-left:3px;}
/*
.GPRF_NextWeb .field.focused .labelField {-webkit-transform: translateY(-50%); transform: translateY(-50%); font-size:12px; }
.GPRF_NextWeb .hasLabel .labelField {-webkit-transform: translateY(-50%) scale(1); transform: translateY(-50%) scale(1); font-size:12px;}

.GPRF_NextWeb .selectField {position:absolute;z-index:1; width: 60%;border: solid 1px #d1d1d1;padding:9px 16px;font-size: 16px;line-height: 1.75; vertical-align:middle; cursor:pointer; height:48px;}
.GPRF_NextWeb .labelSelect  {-webkit-transform: translateY(-50%); transform: translateY(-50%); font-size:12px; }
*/
/*
.GPRF_NextWeb .checkboxDiv {margin-top:8px;}
.GPRF_NextWeb .labelCheckbox {display: block; z-index:2;padding:0 4px;color:#777777; font-size: 16px; vertical-align:middle;}
*/
.GPRF_NextWeb .labelNoMove {-webkit-transform: translateY(-50%); transform: translateY(-50%); font-size:12px; }

.GPRF_NextWeb .inputField:focus, .GPRF_NextWeb .selectField:focus {outline: none; border:2px solid #777777;}

/* messages d'erreur */
.GPRF_NextWeb label.error,.GPRF_NextWeb #divPasswordMessages {padding: 0 0 0 30px !important; font-weight:normal !important; vertical-align:middle !important; line-height:48px; background-position:left;background-repeat: no-repeat;}

.field.mdp:not(.containerInputError) #divPasswordMessages:not(:empty) {
    /*min-height: 100%;*/
    min-height: 110px;
}

.GPRF_NextWeb #divPasswordMessages {position: absolute; top: 30%; right: 0;width: 100%;font-size: 1rem !important; line-height:20px; }
@media screen and (min-width: 1000px) {
    .GPRF_NextWeb #divPasswordMessages {top: 30%; right: 0;}
}
.GPRF_NextWeb #divPasswordMessages ul {margin:0; padding:0;}
.GPRF_NextWeb .inputField.error {border:2px solid red;color:red;}
.GPRF_NextWeb .checkboxDiv label.error {text-align:left;max-width:35%;}
.GPRF_NextWeb ul#lPasswordMessages {top: 30px; min-height: 75px; padding: 0;}
@media screen and (min-width: 999px) {
    .GPRF_NextWeb ul#lPasswordMessages {
        top: 55px;
        min-height: unset;
        min-width: 170px;
    }
}
.GPRF_NextWeb ul#lPasswordMessages li {list-style-type: none;}
.GPRF_NextWeb ul#lPasswordMessages li.rulesKO {color:red;}
.GPRF_NextWeb ul#lPasswordMessages li.rulesOK {color:green;}

.GPRF_NextWeb .messageBox {border-width:1px;border-style:solid;padding:5px 10px;width:auto;vertical-align:middle;text-align:left; margin:10px 0; width:auto;}
.GPRF_NextWeb .messageBox ul {padding: 4px; display: inline-block; vertical-align: middle; width: calc(100% - 35px);}
.GPRF_NextWeb .messageBox li {margin:3px 0px;font-weight:normal; font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; list-style-type: none;}
.GPRF_NextWeb .messageBox::before{font-size:21px; height: initial; font-family: 'IcoCOM';font-weight: normal; vertical-align:middle;}
.GPRF_NextWeb .messageBox ul:before {content: none;}
.GPRF_NextWeb .messageBox a {display:block;}

/* Error */
/*
.GPRF_NextWeb .messageBox.error {border-color:#D8000C;background-color:#FFBABA;}
.GPRF_NextWeb .messageBox.error li {color:#D8000C;}
.GPRF_NextWeb .messageBox.error li {list-style-type: none;}
.GPRF_NextWeb .messageBox.error::before {color: #D8000C;content: '\ea0d';}
.GPRF_NextWeb .messageBox.info {border-color:#AAC8F6;background-color:#EBF4FF;}
.GPRF_NextWeb .messageBox.info li {color:#3E649D;}
.GPRF_NextWeb .messageBox.info::before {color: #3E649D; content: '\ea0c';}
*/
/* boutons */
.GPRF_NextWeb .blocButtons .modalTitre2 {display:inline-block;width: 60%;line-height: 24px;margin:24px 0 0 0;font-size: 16px;font-weight: 300;color:#777777;text-align:center;}
.GPRF_NextWeb .hidden {display:none;}

.GPRF_NextWeb a.displayCGU {
    position: relative;
    text-decoration: none;
    transition: background-color 0.5s, color 0.5s;
}
    .GPRF_NextWeb a.displayCGU:before {
        content: " ";
        position: absolute;
        bottom: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 1px;
        background-color: #212121;
        background-color: var(--darkGrey);
        transform: scaleX(1);
        transition: transform 0.5s;
    }
    .GPRF_NextWeb a.displayCGU:hover:before {
        transform: scaleX(0);
    }
    .skin_red1 .GPRF_NextWeb a.displayCGU:hover {
        color: #e3013a;
        color: var(--red1);
    }
    .skin_red1 .GPRF_NextWeb a.displayCGU:hover:before {
        background-color: #e3013a;
        background-color: var(--red1);
    }
    .skin_red2 .GPRF_NextWeb a.displayCGU:hover {
        color: #e30613;
        color: var(--red2);
    }
    .skin_red2 .GPRF_NextWeb a.displayCGU:hover:before {
        background-color: #e30613;
        background-color: var(--red2);
    }
    .skin_blue1 .GPRF_NextWeb a.displayCGU:hover {
        color: #0069b4;
        color: var(--blue1);
    }
    .skin_blue1 .GPRF_NextWeb a.displayCGU:hover:before {
        background-color: #0069b4;
        background-color: var(--blue1);
    }
    .skin_blue2 .GPRF_NextWeb a.displayCGU:hover {
        color: #0076c0;
        color: var(--blue2);
    }
    .skin_blue2 .GPRF_NextWeb a.displayCGU:hover:before {
        background-color: #0076c0;
        background-color: var(--blue2);
    }

    #CGUDiv { 
        overflow-y: auto;
        min-height: 100px;
        max-height: 300px; 
        margin-top: 40px;
    }